Bug 366241 - koji's search is case sensitive
koji's search is case sensitive
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-04 19:23 EST by Roland Wolters
Modified: 2013-01-09 20:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-15 14:50:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roland Wolters 2007-11-04 19:23:03 EST
Description of problem:
The search field in koji's web interface is case sensitive. This is in 
contrast to the daily experience of search machines on the web and on the 

Please make koji's search case-insensitive.

How reproducible:
Open koji's web interface, enter the search term "policykit". Nothing is 
returned. Enter "PolicyKit" and see several results.
Comment 1 Roland Wolters 2007-11-05 07:21:32 EST
This behaviour is also inconsistent with yum. There the search has to be 
case-insensitive since:
"When you're searching for something you want to be as lax as possible about 
what you accept so the user can find _something_." (Seth Vidal)
Comment 2 Jesse Keating 2007-11-15 14:50:39 EST
Filed as https://hosted.fedoraproject.org/projects/koji/ticket/59

Note You need to log in before you can comment on or make changes to this bug.